<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <input placeholder="Location">
        <button type="submit">Search</button>
    </form>
<script src="lesson6_searchform.js" type="module"></script>
</body>
</html>